Skip to main content
POST
/
api
/
v4
/
projects
/
{projectId}
/
views
curl -X POST "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/views" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"name": "Qualified Leads", "emoji": "🎯"}'
{
  "success": true,
  "view": {
    "id": "view_aaa",
    "name": "Qualified Leads",
    "emoji": "🎯",
    "order": 1
  }
}
Create a new view with optional filters, sorting, and column visibility. Requires a Bearer token.
curl -X POST "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/views" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"name": "Qualified Leads", "emoji": "🎯"}'
{
  "success": true,
  "view": {
    "id": "view_aaa",
    "name": "Qualified Leads",
    "emoji": "🎯",
    "order": 1
  }
}